@charset "UTF-8";
body::before {
  content: "";
  background-image: url(../images/bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
body .loading.loading--b,
body .splash-screen.splash-screen--b {
  background: -webkit-gradient(linear, left top, right top, from(#f8d9c2), color-stop(50%, #ffffff), to(#f5c7cc));
  background: linear-gradient(to right, #f8d9c2 0%, #ffffff 50%, #f5c7cc 100%);
}
body .p-nav .nuv-menu-anchor {
  opacity: 1;
  color: #cdb3bb;
}
body .p-nav .nuv-menu-anchor:hover,
body .p-nav .nuv-menu-anchor.current {
  color: #81646d;
}
@media screen and (min-width: 1025px) {
  body .p-nav.p-nav--c {
    background-color: transparent;
  }
}
body .p-bg-area.p-bg-area--c {
  background-color: transparent;
}
body .p-mv__heading .mv_copy {
  max-width: 160px;
  margin: 0 auto 5px;
}
@media screen and (max-width: 500px) {
  body .p-mv__heading .mv_copy {
    max-width: 32vw;
    margin: 0 auto 1vw;
  }
}
body .p-mv__badge {
  max-width: 193px;
}
@media screen and (max-width: 500px) {
  body .p-mv__badge {
    max-width: 38.6vw;
  }
}
body .p-product__item.p-product__item--c.p-product__item--cs .p-product__item-visual {
  background-image: url(../images/product-item-cs-bg-c.png);
}
body .p-product__item.p-product__item--c.p-product__item--k .p-product__item-visual {
  background-image: url(../images/product-item-k-bg-c.png);
}
body .l-footer__links-row .l-footer__links-col a {
  color: #81646d;
}
body .l-footer__copy-right {
  color: #81646d;
}
body .l-footer {
  background: -webkit-gradient(linear, left top, right top, from(#f8d9c2), color-stop(50%, #ffffff), to(#f5c7cc));
  background: linear-gradient(to right, #f8d9c2 0%, #ffffff 50%, #f5c7cc 100%);
}
body .col2_cta {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
body .col2_cta:hover img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
body .col2_cta .block {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
body .col2_cta .block .set {
  width: 50%;
}
body .col2_cta .block .set a {
  width: 100%;
  height: 100%;
  display: block;
}

#bread {
  display: none;
}

.p-nav .nuv-body {
  padding-top: 0;
}
.p-nav.is-show .nuv-body {
  padding-top: calc(7.2rem + 50px);
}

.lower #footer {
  position: relative;
  z-index: 1;
}

@media screen and (width >= 1280px) {
  .p-logo {
    margin-bottom: 8.8rem;
  }
}

/*                共通レイアウト
======================================================= */
#header,
.header_benefits {
  z-index: 1000 !important;
}

sup {
  font-size: 60%;
  position: relative;
  top: -0.6em;
  padding-left: 1px;
}
sup.mini {
  font-size: 45%;
  top: -1em;
}

.slider {
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.slider.slick-initialized {
  opacity: 1;
}
.slider .slick-list {
  width: 100%;
  height: 100%;
}
.slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}
.slider .slick-slide {
  -webkit-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
}
.slider .slick-arrow {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: transparent;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 15px);
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1001;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50px;
  height: 80px;
}
.slider .slick-arrow.nv_left {
  left: 10px;
}
.slider .slick-arrow.nv_left span {
  padding-right: 1px;
}
.slider .slick-arrow.nv_left span:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url(../img/common/arrow-l-l-white@3x.png) no-repeat center center;
  background-size: 36px 36px;
  width: 36px;
  height: 36px;
  display: block;
}
.slider .slick-arrow.nv_right {
  right: 10px;
}
.slider .slick-arrow.nv_right span {
  padding-left: 1px;
}
.slider .slick-arrow.nv_right span:after {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(50% - 36px);
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url(../img/common/arrow-r-l-white@3x.png) no-repeat center center;
  background-size: 36px 36px;
  width: 36px;
  height: 36px;
  display: block;
}
.slider .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 22px;
}
.slider .slick-dots li {
  width: 10px;
  height: 10px;
}
.slider .slick-dots li + li {
  margin-left: 10px;
}
.slider .slick-dots li button {
  overflow: visible;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  position: relative;
  z-index: 999;
  background-color: #e4e4e4;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  text-indent: -9999px;
}
.slider .slick-dots li:first-child button::before {
  display: none;
}
.slider .slick-dots li:last-child button::after {
  display: none;
}
.slider .slick-dots li.slick-active button {
  background-color: #cdb3bb;
  background-color: #81646d;
}
.slider .slick-dots li:hover {
  cursor: pointer;
}
.slider .slick-dots li:hover button {
  background-color: #cdb3bb;
  background-color: #81646d;
}
.slider .slick-dots > li:first-child:last-child {
  display: none;
}

#top_kv .list .block.slider .slick-list {
  overflow: hidden;
}

.main_width {
  padding: 0 4.925rem;
}
@media only screen and (max-width: 500px) {
  .main_width {
    padding: 0 9.85vw;
  }
}

.intro {
  margin-top: 50px;
}
.intro .catch {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: bold;
  font-size: 31px;
  line-height: 53px;
  text-align: center;
  background: linear-gradient(103.02deg, #FF7A8B 10.19%, #FFA3BB 52.72%, #FF68A2 95.25%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
@media only screen and (max-width: 500px) {
  .intro .catch {
    font-size: 31px;
    line-height: 53px;
    font-size: 6.2vw;
    line-height: 10.6vw;
  }
}

.p-cta.none {
  background: none;
}

.p-cta-full.mb-mini {
  margin-bottom: 6.2rem;
}

.float_box {
  position: relative;
  z-index: 1;
}
.float_box p.sub {
  font-family: zen-kaku-gothic-antique, sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: #000;
  text-align: center;
}
@media only screen and (max-width: 500px) {
  .float_box p.sub {
    font-size: 14px;
    line-height: 22px;
    font-size: 2.8vw;
    line-height: 4.4vw;
  }
}
.float_box p.catch {
  font-family: zen-kaku-gothic-antique, sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: #000;
  padding: 0 20px;
}
@media only screen and (max-width: 500px) {
  .float_box p.catch {
    font-size: 14px;
    line-height: 22px;
    padding: 0 20px;
    font-size: 2.8vw;
    line-height: 4.4vw;
    padding: 0 4vw;
  }
}
.float_box h3.ttl {
  font-family: zen-kaku-gothic-antique, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #E584B3;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0.2em;
}
@media only screen and (max-width: 500px) {
  .float_box h3.ttl {
    font-size: 18px;
    margin-top: 10px;
    font-size: 3.6vw;
    margin-top: 2vw;
  }
}
.float_box h3.ttl > span {
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 0 0.5em;
}
.float_box h3.ttl > span::before {
  content: "";
  background: #E584B3;
  width: 150px;
  height: 1px;
  position: absolute;
  top: 50%;
  right: 100%;
}
@media only screen and (max-width: 500px) {
  .float_box h3.ttl > span::before {
    width: 100px;
    width: 26.667vw;
  }
}
.float_box h3.ttl > span::after {
  content: "";
  background: #E584B3;
  width: 150px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 100%;
}
@media only screen and (max-width: 500px) {
  .float_box h3.ttl > span::after {
    width: 100px;
    width: 26.667vw;
  }
}
.float_box .notes {
  margin-top: 10px;
}
@media only screen and (max-width: 500px) {
  .float_box .notes {
    margin-top: 10px;
    margin-top: 2vw;
  }
}
.float_box .notes ul {
  padding: 0 20px;
}
@media only screen and (max-width: 500px) {
  .float_box .notes ul {
    padding: 0 20px;
    padding: 0 4vw;
  }
}
.float_box .notes ul li {
  font-family: zen-kaku-gothic-antique, sans-serif;
  font-size: 12px;
}
@media only screen and (max-width: 500px) {
  .float_box .notes ul li {
    font-size: 10px;
    font-size: 2vw;
  }
}
.float_box .notes ul li span.mini {
  font-size: 10px;
  position: relative;
  z-index: 1;
  top: -1px;
}
@media only screen and (max-width: 500px) {
  .float_box .notes ul li span.mini {
    top: 0;
    font-size: 10px;
    font-size: 2vw;
  }
}
.float_box.sakura01 .txt_box {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 664px;
  left: 0;
}
@media only screen and (max-width: 500px) {
  .float_box.sakura01 .txt_box {
    top: 450px;
    top: 120vw;
  }
}
.float_box.sakura02 .txt_box {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 664px;
  left: 0;
}
@media only screen and (max-width: 500px) {
  .float_box.sakura02 .txt_box {
    top: 450px;
    top: 120vw;
  }
}
.float_box.sakura02 p.aaasub {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 328px;
  left: 0;
  padding-left: 149px;
}
@media only screen and (max-width: 500px) {
  .float_box.sakura02 p.aaasub {
    top: 56.6vw;
    padding-left: 29.8vw;
  }
}
.float_box.sakura02 p.aaacatch {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 478px;
  left: 0;
}
@media only screen and (max-width: 500px) {
  .float_box.sakura02 p.aaacatch {
    top: 85.6vw;
  }
}